Subject: Two questions for the RECORD

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 24 May 2000 16:10:59 PDT

Question 1: How do pro-sumti work with respect to
quantification. For example, how do we interpret
this: {ro prenu cu prami ri}. Does it expand as:

1.1) roda poi prenu zo'u da prami da

or is it the same as {ro prenu cu prami ro prenu},
which expands as:

1.2) roda poi prami ku'o ro de poi prami zo'u da prami de

I think the answer has to be 1.1), and I think this
was discussed at some point, but I don't remember the
outcome.

Question 2: What about assignable pro-sumti?
Consider this:

ko'a goi le ci cribe cu nerkla le zdani
i ko'a viska pa kicne le ko'a ckana

What does the last sentence mean? Is it:

2.1) Each of the bears sees one pillow on its own bed.

2.2) Each of the bears sees one pillow on each of their beds.

2.3) The three bears see one pillow on their bed(s).

I think (2.3) would be the one I prefer, that goi
massify a multiple referent before the assignment.
Otherwise it seems it would be bad form to assign
multiple referents to ko'a, because as ko'a can survive
for many sentences, scoping issues can get pretty
entangled.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com